## rust-users 0.7.0

=== debian/changelog ===
rust-users (0.7.0-1) unstable; urgency=medium

  * Package users 0.7.0 from crates.io using debcargo 2.1.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 07 Jul 2018 22:15:59 +0200
