=== debian/control ===
Source: rust-users
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/users]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/users
Homepage: https://github.com/ogham/rust-users

Package: librust-users-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-users+default-dev (= ${binary:Version}),
 librust-users-0-dev (= ${binary:Version}),
 librust-users-0+default-dev (= ${binary:Version}),
 librust-users-0.7-dev (= ${binary:Version}),
 librust-users-0.7+default-dev (= ${binary:Version}),
 librust-users-0.7.0-dev (= ${binary:Version}),
 librust-users-0.7.0+default-dev (= ${binary:Version})
Description: Getting information on Unix users and groups - Rust source code
 This package contains the source for the Rust users crate, packaged by debcargo
 for use with cargo and dh-cargo.
