=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/users-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/users .*/crates/users/@ANY_VERSION@/download
