## rust-users 0.8.1

=== debian/changelog ===
rust-users (0.8.1-1) unstable; urgency=medium

  * Package users 0.8.1 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 12 Jan 2019 13:44:57 +0100

rust-users (0.8.0-1) unstable; urgency=medium

  * Package users 0.8.0 from crates.io using debcargo 2.2.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Nov 2018 14:29:09 +0100
