=== debian/control ===
Source: rust-users
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/users]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/users
Homepage: https://github.com/ogham/rust-users

Package: librust-users-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Recommends:
 librust-users+default-dev (= ${binary:Version})
Provides:
 librust-users+cache-dev (= ${binary:Version}),
 librust-users+mock-dev (= ${binary:Version}),
 librust-users-0-dev (= ${binary:Version}),
 librust-users-0+cache-dev (= ${binary:Version}),
 librust-users-0+mock-dev (= ${binary:Version}),
 librust-users-0.8-dev (= ${binary:Version}),
 librust-users-0.8+cache-dev (= ${binary:Version}),
 librust-users-0.8+mock-dev (= ${binary:Version}),
 librust-users-0.8.1-dev (= ${binary:Version}),
 librust-users-0.8.1+cache-dev (= ${binary:Version}),
 librust-users-0.8.1+mock-dev (= ${binary:Version})
Description: Getting information on Unix users and groups - Rust source code
 This package contains the source for the Rust users crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-users+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-users-dev (= ${binary:Version}),
 librust-users+cache-dev (= ${binary:Version}),
 librust-users+mock-dev (= ${binary:Version})
Provides:
 librust-users-0+default-dev (= ${binary:Version}),
 librust-users-0.8+default-dev (= ${binary:Version}),
 librust-users-0.8.1+default-dev (= ${binary:Version})
Description: Getting information on Unix users and groups - feature "default"
 This metapackage enables feature default for the Rust users crate, by pulling
 in any additional dependencies needed by that feature.
