## rust-users 0.9.1

=== debian/changelog ===
rust-users (0.9.1-1) unstable; urgency=medium

  * Package users 0.9.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sun, 14 Jul 2019 17:15:59 +0200
