## rust-users 0.10.0

=== debian/changelog ===
rust-users (0.10.0-1) unstable; urgency=medium

  * Package users 0.10.0 from crates.io using debcargo 2.4.2
  * Fix autopkgtest failures

 -- kpcyrd <git@rxv.cc>  Wed, 13 May 2020 13:38:08 +0200
