=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test users 0.10.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test users 0.10.0 --all-targets --no-default-features
Features: test-name=librust-users-dev
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test users 0.10.0 --all-targets --features default
Features: test-name=librust-users+default-dev
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test users 0.10.0 --all-targets --features log
Features: test-name=librust-users+log-dev
Depends: dh-cargo (>= 18), librust-env-logger-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable
