## rust-users 0.11.0

=== debian/changelog ===
rust-users (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package users 0.11.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dependency to v0.10

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 07 Dec 2024 01:09:40 +0100

rust-users (0.11.0-1) unstable; urgency=medium

  * Package users 0.11.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 15:20:41 +0200

rust-users (0.10.0-2) unstable; urgency=medium

  * Package users 0.10.0 from crates.io using debcargo 2.4.2
  * Fix autopkgtest failures

 -- kpcyrd <git@rxv.cc>  Sat, 20 Jun 2020 10:02:11 +0200
