=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test users 0.11.0 --all-targets --all-features
Features: test-name=rust-users:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test users 0.11.0 --all-targets --no-default-features --features cache
Features: test-name=librust-users-dev:cache
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test users 0.11.0 --all-targets --no-default-features --features logging
Features: test-name=librust-users-dev:logging
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test users 0.11.0 --all-targets --no-default-features --features mock
Features: test-name=librust-users-dev:mock
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test users 0.11.0 --all-targets --no-default-features
Features: test-name=librust-users-dev:
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test users 0.11.0 --all-targets
Features: test-name=librust-users+default-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable
